{
  "$schema": "node_modules/wrangler/config-schema.json",
  "name": "grv-summit",
  "main": ".open-next/worker.js",
  "compatibility_date": "2025-05-20",
  "compatibility_flags": ["nodejs_compat", "global_fetch_strictly_public"],
  "assets": {
    "directory": ".open-next/assets",
    "binding": "ASSETS"
  },
  "services": [
    {
      "binding": "WORKER_SELF_REFERENCE",
      "service": "grv-summit"
    }
  ]
}
